<html>
  <head>
    <title>Bitrot platform invitation</title>
  </head>
  <body>
    {{> header}}
    <p>Hello,</p>
    <p>We are delighted to invite you to the Bitrot platform. Please click the link below to accept the invite and finish your account creation</p>
    <a href={{returnUrl}}>Create account</a>
    {{> footer}}
  </body>
</html>